* {
  padding: 0;
  margin: 0;
  word-break: break-all;
  font-family: Arial, "Microsoft YaHei", "微软雅黑";
}

body {
  color: #666;
  font-family: "Microsoft Yahei", "Hiragino Sans GB", "Heiti SC", "WenQuanYi Micro Hei", sans-serif;
  background: #fff;
  overflow-x: hidden;
}

.homes {
  overflow: auto;
}

p,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
li,
ol {
  padding: 0;
  margin: 0;
}

.m60 {
  margin-bottom: 60px
}

i,
em {
  font-style: normal
}

.lf {
  float: left;
}

.rt {
  float: right;
}

ul,
dl,
dt,
dd,
ol,
li {
  list-style: none;
}

a {
  color: #666;
  text-decoration: none;
  cursor: pointer;
}

input,
button,
textarea,
select {
  outline: none;
  background-color: #fff
}

img {
  border: none;
}

.clearfix {
  zoom: 1;
}

.clearfix:before,
.clearfix:after {
  display: table;
  line-height: 0;
  content: "";
}

.clearfix:after {
  clear: both;
}

.overs {
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

.ease {
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
}

.cmain {
  width: 1200px;
  margin: 0 auto;
  position: relative;
}

.main {
  width: 100%;
  height: 100%;
}

.header {
  width: 80%;
  height: 1.2rem;
  line-height: 1.2rem;
  text-align: center;
  font-size: 0.85rem;
  color: #333;
  margin: 0 auto;
  padding: 1rem 0;
  font-family: "楷体";
}

.upLoadImg {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% 100%;
}

.PhotoFrame {
  width: 86%;
  height: calc(100vh - 5.8rem);
  padding: 0.5rem 0 0.3rem;
  margin: 0.8rem auto 0;
  position: relative;
  z-index: 100;
}

.upBlack {
  position: absolute;
  left: -5%;
  top: 0;
  width: 110%;
  height: 100%;
}

.upBlack img {
  width: 100%;
  height: 100%;
  display: block;
}

.filedLoad {
  width: 96%;
  height: 96%;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
  top: 2%;
  left: 1%;
  border: 2px solid #000;
  border-radius: 3px;
  background-color: #fff;
  box-sizing: border-box;
}

.filedLoad_Bg {
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: relative;
  background-color: #fff;
}

.filedLoad_Bg:after {
  content: '';
  width: 4.8rem;
  height: 2.8rem;
  position: absolute;
  left: 50%;
  top: 50%;
  margin: -1.4rem 0 0 -2.4rem;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  background-image: url("../images/click/jia.png");
}

.up_btn {
  width: 46%;
  position: absolute;
  top: 50%;
  left: 27%;
  margin: 0 auto;
  display: block;
  transform: translateY(-50%);
}

.labels {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 100;
}

.labels label {
  display: block;
  width: 100%;
  height: 100%;
  opacity: 0;
  filter: alpha(opacity=0);
}

.imgTest {
  display: block;
  width: 100%;
  height: 100%;
}

#img {
  opacity: 0;
  visibility: hidden;
  filter: alpha(opacity=0);
}

#img,
.img-two {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 50;
  overflow: hidden;
}

.img-two {
  z-index: 20
}

#img img {
  width: 100%;
  height: 100%;
  display: block;
}

.sure_btn {
  position: absolute;
  bottom: 0.6rem;
  background-size: 100% 100%;
  text-align: center;
  width: 100%;
}

.up_btns {
  /*width:5rem;*/
  /*height: 1.2rem;*/
  /*line-height: 1.2rem;*/
  /*display: block;*/
  /*margin: 0.15rem auto 0;*/
  /*cursor: pointer;*/
  /*border-radius: 3px;*/
  /*text-align: center;*/
  /*font-size: 0.65rem;*/
  /*background-color: #999;*/
  /*color: #fff;*/
}

.prompt {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  z-index: 1000;
  display: none;
}

.promptImg {
  width: 40%;
  margin: 0 auto;
  position: relative;
  top: 3.6rem;
}

#canvasTwo,
#canvasOne {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 20;
  display: block;
}

#canvasOne {
  z-index: 19
}

.SlideLoop {
  /*height: 3.4rem;*/
}

.selectBlessing-container {
  width: 78%;
  height: 2.6rem;
  margin: 0 auto;
  position: relative;
  top: -0.05rem;
}

.selectBlessing-container .swiper-slide {
  width: 25%;
  font-size: 0;
  text-align: center;
}

.swiper-slide-title {
  height: 0.8rem;
  line-height: 0.8rem;
  font-size: 0.45rem !important;
  color: #333;
  display: none;
}

.selectBlessing-container .swiper-slide .item,
.selectBlessing-container .swiper-slide .actives {
  width: 70%;
  height: 0.64rem;
  padding: 0.05rem 0;
  margin: 0 auto;
  overflow: hidden;
  box-sizing: border-box;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  border: 1px solid transparent;
  border-radius: 3px;
  position: relative;
}

.selectBlessing-container .swiper-slide .actives:after {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background-color: #666;
  filter: alpha(opacity=60);
  opacity: 0.6;
}

.selectBlessing-container .swiper-slide .item.active {
  border-color: red;
}

.selectBlessing-container .swiper-slide .item img,
.selectBlessing-container .swiper-slide .actives img {
  width: 100%;
  height: 100%;
  display: block;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  box-sizing: border-box;
  border: 2px solid #000;
}

.selectBlessing-container .swiper-slide .actives img {
  border: 0;
}

.selectBlessing-container .swiper-slide .active .til_cil {
  color: #666
}

.upLoad {
  width: 100vw;
  height: 100vh;
  overflow: hidden;
  background-color: #f3f3f3;
  position: relative;
  -webkit-transform: translateY(100%);
  transition: transform 0.5s cubic-bezier(0.22, 0.61, 0.36, 1);
}

.upLoad.active {
  transform: translateY(0%);
  -webkit-transform: translateY(0%);
}

.upLoadBack {
  background-repeat: no-repeat;
  background-position: center;
  background-image: url("../images/blue2.png");
  background-size: cover;
}

.upLoadPage,
.upLoadFooter {
  width: 100%;
  height: 100%;
}

.upLoadTitle {
  height: 1.8rem;
  line-height: 1.8rem;
  color: #333;
  font-size: 0.65rem;
  text-align: center;
  display: none;
}

.upLoadBtns {
  padding: 0.9rem 0;
  height: 1.6rem;
  text-align: center;
  font-size: 0;
  display: none;
}

.upLoadTos {
  height: 1.6rem;
  display: inline-block;
  vertical-align: top;
  *zoom: 1;
  *display: inline;
  color: #fff;
  border-radius: 3px;
  background-color: #999;
}

.ruleMain {
  font-size: 0;
  text-align: center;
  position: relative;
  top: 0;
}

.ruleMain img {
  width: 100%;
  display: block;
}

.upLoadHref,
.up_btns {
  width: 40%;
  display: inline-block;
  vertical-align: top;
  *zoom: 1;
  *display: inline;
  font-size: 0.5rem;
}

.upLoadHref {
  width: 25%;
  margin-right: 0.25rem;
}

.upLoadTos {
  width: calc(86vw - 1.9rem);
  line-height: 1.6rem;
  font-size: 0.65rem;
  margin-left: 0.3rem;
  display: none;
}

.upLoadFooter {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  background-color: rgba(255, 255, 255, 1);
  transform: translateY(-100%);
  -webkit-transform: translateY(-100%);
  transition: all 0.5s linear;
  -webkit-transition: all 0.5s linear;
}

.upLoadFooter.active {
  transform: translateY(0);
  -webkit-transform: translateY(0);
}

.upLoadImgs {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 200;
  background-color: rgba(255, 255, 255, 1);
  transform: translateY(-100%);
  -webkit-transform: translateY(-100%);
  transition: all 0.5s linear;
  -webkit-transition: all 0.5s linear;
}

.upLoadImgs.active {
  transform: translateY(0);
  -webkit-transform: translateY(0);
}

.upLoadImgsCtrl {
  width: 200%;
  height: 200%;
  position: relative;
  bottom: 40.95vh;
  left: -50%;
  transform: scale(0.5);
  -webkit-transform: scale(0.5);
}

.pastFrame {
  width: 81.6%;
  height: 81.9vh;
  padding: 0;
  margin: 0.4rem auto 0;
  background-image: none;
}

.upLoadImgsFoo {
  width: 100%;
  height: 5.4rem;
  text-align: center;
  font-size: 0;
  overflow: hidden;
}

.pastLoad {
  height: 2.4rem;
  padding-top: 0.3rem;
}

.upLoadImgsFoo .lists {
  display: inline-block;
  vertical-align: top;
  *zoom: 1;
  *display: inline;
  font-size: 0.45rem;
  color: #fff;
  position: relative;
}

.upLoadImgsFoo .lists img {
  width: 100%;
  max-height: 100%;
  display: block;
}

.upLoadImgsFoo .lists1 {
  width: 35%;
  cursor: pointer;
}

.upLoadImgsFoo .lists2 {
  width: 38%;
  font-size: 0;
  margin-left: 5%;
  position: relative;
}

.upLoadImgsFoo .lists2 .before {
  width: 100%;
  height: 28%;
  position: absolute;
  left: 0;
  top: -3%;
}

.upLoadImgsFoo .lists2 .before img,
.upLoadImgsFoo .lists2 .after img {
  width: auto;
  height: 100%;
  margin: 0 auto;
  display: block;
}

.upLoadImgsFoo .lists2 .after {
  width: 100%;
  height: 28%;
  position: absolute;
  left: 0;
  top: -3%;
  animation: heart 2s ease-out infinite;
  -webkit-animation: heart 2s ease-out infinite;
  -moz-animation: heart 2s ease-out infinite;
  -o-animation: heart 2s ease-out infinite;
}

@-webkit-keyframes bounceIn {

  from,
  10%,
  20%,
  30%,
  40%,
  to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }

  0% {
    opacity: 0;
    -webkit-transform: scale3d(0.9, 0.9, 0.9);
    transform: scale3d(0.9, 0.9, 0.9);
  }

  10% {
    -webkit-transform: scale3d(1.03, 1.03, 1.03);
    transform: scale3d(1.03, 1.03, 1.03);
  }

  20% {
    -webkit-transform: scale3d(0.9, 0.9, 0.9);
    transform: scale3d(0.9, 0.9, 0.9);
  }

  30% {
    opacity: 1;
    -webkit-transform: scale3d(1.03, 1.03, 1.03);
    transform: scale3d(1.03, 1.03, 1.03);
  }

  40% {
    -webkit-transform: scale3d(0.97, 0.97, 0.97);
    transform: scale3d(0.97, 0.97, 0.97);
  }

  50% {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  100% {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

@keyframes bounceIn {

  from,
  10%,
  20%,
  30%,
  40%,
  to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }

  0% {
    opacity: 0;
    -webkit-transform: scale3d(0.9, 0.9, 0.9);
    transform: scale3d(0.9, 0.9, 0.9);
  }

  10% {
    -webkit-transform: scale3d(1.03, 1.03, 1.03);
    transform: scale3d(1.03, 1.03, 1.03);
  }

  20% {
    -webkit-transform: scale3d(0.9, 0.9, 0.9);
    transform: scale3d(0.9, 0.9, 0.9);
  }

  30% {
    opacity: 1;
    -webkit-transform: scale3d(1.03, 1.03, 1.03);
    transform: scale3d(1.03, 1.03, 1.03);
  }

  40% {
    -webkit-transform: scale3d(0.97, 0.97, 0.97);
    transform: scale3d(0.97, 0.97, 0.97);
  }

  50% {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  100% {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

.tada {
  -webkit-animation: bounceIn 2.8s linear infinite;
  animation: bounceIn 2.8s linear infinite;
}

@keyframes heart {
  0% {
    transform: scale(1);
    opacity: .4;
    -webkit-transform: scale(1)
  }

  60% {
    transform: scale(1.5);
    opacity: 0;
    -webkit-transform: scale(1.5)
  }

  to {
    transform: scale(1);
    opacity: 0;
    -webkit-transform: scale(1)
  }
}

@-webkit-keyframes heart {
  0% {
    transform: scale(1);
    opacity: .4;
    -webkit-transform: scale(1)
  }

  60% {
    transform: scale(1.5);
    opacity: 0;
    -webkit-transform: scale(1.5)
  }

  to {
    transform: scale(1);
    opacity: 0;
    -webkit-transform: scale(1)
  }
}

@-moz-keyframes heart {
  0% {
    transform: scale(1);
    opacity: .4;
    -webkit-transform: scale(1)
  }

  60% {
    transform: scale(1.5);
    opacity: 0;
    -webkit-transform: scale(1.5)
  }

  to {
    transform: scale(1);
    opacity: 0;
    -webkit-transform: scale(1)
  }
}

@-o-keyframes heart {
  0% {
    transform: scale(1);
    opacity: .4;
    -webkit-transform: scale(1)
  }

  60% {
    transform: scale(1.5);
    opacity: 0;
    -webkit-transform: scale(1.5)
  }

  to {
    transform: scale(1);
    opacity: 0;
    -webkit-transform: scale(1)
  }
}

.upLoadImgsFoo .listRess {
  height: 1.3rem;
  line-height: 1.3rem;
  display: inline-block;
  vertical-align: top;
  *zoom: 1;
  *display: inline;
  padding: 0 0.25rem;
  background-color: #999;
  font-size: 0.45rem;
  border-radius: 3px;
  cursor: pointer;
  color: #fff;
}

.upLoadBlog {
  height: 1.3rem;
  line-height: 1.3rem;
  text-align: right;
  font-size: 0.4rem;
  color: rgb(11, 133, 11);
  margin-top: 0.25rem;
}

.upLoadBlog img {
  height: 100%;
  vertical-align: middle;
}

.swiper-button-next,
.swiper-button-prev {
  width: 30px;
  height: 30px;
  background-size: contain;
  top: 1.9rem;
}

.swiper-button-prev {
  left: -30px;
  background-image: url("../images/click/zuo.png");
}

.swiper-button-next {
  right: -30px;
  background-image: url("../images/click/you.png");
  top: 1.5rem;
}

.WrittenWords {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background-color: #fff;
  z-index: 100;
  font-size: 0;
  text-align: center;
  display: none;
}

.wWordsCon {
  width: 96%;
  height: 8.2rem;
  display: inline-block;
  vertical-align: top;
  *zoom: 1;
  *display: inline;
  font-size: 0.75rem;
  color: rgb(0, 128, 0);
  position: relative;
  top: 0;
  padding: 2rem 0;
  margin-top: 0.35rem;
}

.qiti {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.qiti img {
  width: 100%;
  height: 100%;
  display: block;
}

.wWordsMain {
  width: 100%;
  height: 100%;
}

.WrittenWords .list {
  display: block;
  height: 1.6rem;
  line-height: 1.6rem;
  position: relative;
}

.WrittenWords .list img {
  height: 100%;
  display: block;
  margin: 0 auto;
}

/*  Loding  */
.LoadingCall {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, .8);
  z-index: 20000;
}

.LoadingCall.active {
  visibility: hidden;
  opacity: 0;
}

.loader {
  position: relative;
  top: 26%;
  margin: 0 auto;
  width: 150px;
  height: 150px;
  display: block;
  overflow: hidden;
}

.loaderTime {
  width: 100%;
  height: 50px;
  line-height: 50px;
  color: #333;
  font-size: 20px;
  text-align: center;
  position: absolute;
  bottom: 38%;
  left: 0;
}

.loader,
.loader div {
  box-sizing: border-box;
  border-radius: 50%;
  padding: 8px;
  border: 2px solid transparent;
  -webkit-animation: rotate linear 3.5s infinite;
  -moz-animation: rotate linear 3.5s infinite;
  animation: rotate linear 3.5s infinite;
  border-top-color: rgba(0, 0, 0, 0.5);
  border-bottom-color: rgba(0, 43, 132, 1);
}

.loader div {
  height: 100%;
}

@-webkit-keyframes rotate {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  50% {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(0deg);
    transform: rotate(180deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(0deg);
    transform: rotate(360deg);
  }
}

@-moz-keyframes rotate {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  50% {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(0deg);
    transform: rotate(180deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(0deg);
    transform: rotate(360deg);
  }
}

@keyframes rotate {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  50% {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(0deg);
    transform: rotate(180deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(0deg);
    transform: rotate(360deg);
  }
}

/*  修改  */
.upimgs {
  width: 100%;
  height: 1.4rem;
  padding: 0 10%;
  margin: 0 auto;
  position: absolute;
  left: -0.8rem;
  top: -0.6rem;
  z-index: 1000;
}

.upimgs img {
  display: block;
  width: 80%;
  margin: 0 auto;
}

.kuangs {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}

.kuangs img {
  width: 100%;
  height: 100%;
  display: block;
}

.swiper-container {
  width: 80%;
  margin: 0 auto;
  position: relative;
  top: 0.3rem;
}

.selectBlessing-container .swiper-slide .til_cil {
  width: 100%;
  height: 0.3rem;
  line-height: 0.3rem;
  font-size: 12px;
  color: #000;
  transform: scale(0.8);
  -webkit-transform: scale(0.8);
  -moz-transform: scale(0.8);
  text-shadow: 1px 1px 2px #fff;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.rotate_scr {
  transform: rotateZ(-3deg)scale(0.95);
  -webkit-transform: rotateZ(-3deg)scale(0.95);
}

.xuanze {
  width: 84%;
  position: absolute;
  bottom: -0.2rem;
  left: 12%;
  z-index: 1000;
}

.xuanze img {
  width: 100%;
  display: block;
  margin: 0 auto;
  z-index: 100;
}

.footrou {
  width: 100%;
  position: absolute;
  top: 11.8rem;
  left: 0;
  text-align: center;
  font-size: 0;
}

.footrou img {
  display: inline-block;
  vertical-align: top;
  *display: inline;
  *zoom: 1;
  font-size: 0.45rem;
  width: 20%;
  position: relative;
}

.footrou .football {
  width: 30%;
  top: 1.55rem;
}

.footrou .rous {
  width: 40%;
  left: 1.05rem;
  top: -0.2rem;
}

.wWordHei {
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  background-image: url("../images/click/suzhan.png");
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: center;
}

.windowAlert {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 2000;
  opacity: 0;
  visibility: hidden;
  transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
}

.windowAlert.active {
  opacity: 1;
  visibility: visible;
}

.wa_bg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #333;
  opacity: .7;
}

.windowAlert .waText {
  width: 100%;
  position: relative;
  z-index: 20;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}

.windowAlert .itxt {
  display: block;
  width: 70%;
  border-radius: 3px;
  background-color: #eaeaea;
  margin: 0 auto;
  text-align: center;
  color: #333;
  font-size: 0.55rem;
  padding: 0.55rem 0;
  transition: all 0.3s linear 0.2s;
  -webkit-transition: all 0.3s linear 0.2s;
  transform: scale(0);
  -webkit-transform: scale(0);
}

.windowAlert.active .itxt {
  transform: scale(1);
  -webkit-transform: scale(1);
}

.numForm {
  width: 100%;
  position: absolute;
  left: 0;
  top: 64%;
  z-index: 100000;
  display: none;
}

.formControl {
  width: 90%;
  margin: 0 auto;
}

.numLabel {
  width: 60%;
  float: left;
}

.numForm input {
  width: 100%;
  height: 1rem;
  border-radius: 3px;
  display: block;
  margin: 0 auto;
  text-align: center;
  border: 0;
}

.numClick {
  width: 35%;
  height: 1rem;
  line-height: 1rem;
  float: right;
  margin: 0 auto;
  background-color: #666;
  color: #fff;
  text-align: center;
  border: 0;
  outline: none;
  border-radius: 3px;
}

@media only screen and (-webkit-device-pixel-ratio: 3) and (device-height: 812px) and (device-width: 375px) {
  .pastFrame {
    width: 80%;
  }

  .wWordHei {
    margin-top: 1rem;
  }

  .footrou {
    top: 13.8rem
  }

  /*.upLoadImgsCtrl{left: -3.86rem}*/
  .PhotoFrame {
    width: 88.8%;
    height: 54.5vh;
    padding: 0;
    margin: 1.65335rem auto 0.33333333334rem;
  }

  .upBlack {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
  }

  .filedLoad {
    width: 88%;
    height: 89.9%;
    top: 6.05%;
  }

  .upimgs {
    top: -1.2rem;
  }

  .xuanze {
    bottom: -0.5rem;
  }

  .selectBlessing-container {
    height: 3.333334rem;
  }

  .rotate_scr {
    position: relative;
    top: 0.15rem;
  }

  .selectBlessing-container .swiper-slide .item,
  .selectBlessing-container .swiper-slide .actives {
    width: 78%;
    height: 0.85rem;
  }

  .upLoadHref {
    width: 34%;
  }

  .up_btns {
    width: 55.46%;
  }

  .ruleMain {
    top: 0.2rem;
  }

  .pastFrame {
    width: 81.866667%;
    height: 71.667vh;
    margin: 0.8666667rem auto 0;
  }

  .upLoadImgsFoo .lists1 {
    width: 42%;
  }

  .pastLoad {
    height: auto;
  }

  .upLoadImgsFoo .lists2 {
    width: 47.79%;
  }

  .upLoadImgsCtrl {
    bottom: 35.8335vh;
  }
}